

/* ====== allgemein ======  */



/* breite der gesamtkonstruktion  */
#breite {width:920px;}



body
{margin-top: 15px; margin-left: 0px; margin-right: 0px;margin-bottom:45px;
background-attachment:fixed;
background-position: 50% 0%;
background-repeat:no-repeat;
background-image:url(images/);
background-color: #404040;
font-family : verdana, arial, helvetica, tahoma, verdana, sans-serif;
font-size: 12px;line-height: 20px;
}



/* überschriften */

h1, h2, h3, h4, h5, h6 {
font-weight:normal;color:#2f2f2f;
}

h1{text-align:left;
margin-bottom:43px;letter-spacing:-1px;
font-size: 24px;
}

h2{text-align:left;
margin-bottom:29px;letter-spacing:-1px;
color:#CDCDCD;
font-size: 16px;
}


h3 {text-align:left;
margin-bottom:4px;letter-spacing:-1px;
font-size: 16px;
color:#CDCDCD;
}

#name{ color:#1F1F1F;
font-size: 22px;
line-height:40px;
padding-bottom:6px;letter-spacing:18px;
font-variant:normal;font-weight:normal;
}


.haupt {border:solid 0px #000;
}



/* ====== kopf und inhalt ======  */



#top2b {height:200px;
background-color:#808080;
border-top:solid 0px  #b4b4b4;
border-left:solid 0px #b4b4b4;
border-right:solid 0px #b4b4b4;
border-bottom:solid 0px #1D3E52;
text-align:center;
vertical-align:middle;
padding-top:10px;
}



#top3{
border-left:solid 1px #9CC670;
border-right:solid 0px #b4b4b4;
border-left:solid 0px #b4b4b4;
border-bottom:solid 0px #b4b4b4;
text-align:right;
}

#inhalt {width:100%;
font-size: 12px;line-height: 20px;
height:100%;
color:#2F2F2F;
text-align:justify;
vertical-align:top;
padding-left: 30px;padding-right:30px;
border-left:solid 0px #b4b4b4;
border-right:solid 0px #b4b4b4;
border-bottom:solid 1px #656565;
background-color:#808080;
}


.spalte_li {height:350px;
font-size: 12px;line-height: 20px;
vertical-align:top;
padding-top: 30px;
padding-bottom: 20px;
padding-left:30px;
padding-right:30px;
text-align:justify;
background-color:#808080;

border-right:solid 1px #808080;
}


#sidebar {width: 200px;
vertical-align:top;
background-color:#808080;
border-left:solid 0px #1E1E1E;
font-size: 13px;line-height: 20px;
}

.box {background-image:url();
background-repeat:repeat-x;
background-position:  50% 100%;
vertical-align:top;
padding-top : 3px;
padding-bottom : 3px;
padding-left : 16px;
padding-right : 16px;
margin:0px;
}



/* ====== fussbereich ======  */

#fuss {padding-bottom:0px;
background-color:#fff;
width:100%;
text-align:center;
vertical-align:middle;
color:#2f2f2f;
}

#fuss_top { background-color:#808080;
color:#2f2f2f;letter-spacing:1px;
font-size:12px;
height:30px;
line-height:20px;
text-align:center;
vertical-align:middle;
border-top:solid 0px  #b4b4b4;
border-bottom:solid 0px  #b4b4b4;
border-left:solid 0px #b4b4b4;
border-right:solid 0px #b4b4b4;
}


#fuss_inhalt {font-size:12px;
height:10px;
font-size: 14px;line-height: 20px;
text-align:center;
vertical-align:middle;
letter-spacing:1px;
background-color:#808080;
border:solid 1x #b4b4b4;
}